/* CSS Document */
.must {color:#b22222; font-size:10px;}
table#f1 {background-color:#FFFFFF; border-collapse:collapse; border:1px solid #CCCC99; width:520px;}
#f1 td {padding:2px; border-bottom:solid 1px #CCCC99;}
#f1 td.cap { background-color:#CCCC99; text-align:center;}
#f1 td.itemName{text-align:right; border-right:1px solid #CCCC99; padding-right:9px; width:120px;}
/*
input,textarea {border:none; background-color:#dddddd;}
*/